body{
    font-family: Arial;
    background: #f4f6fb;
    margin: 0;
    padding: 0;
}

.login-box{
    width: 300px;
    margin: 100px auto;
    padding: 20px;
    background: white;
    box-shadow: 0 0 10px #ccc;
    text-align: center;
}

input{
    width: 90%;
    padding: 10px;
    margin: 10px 0;
}

button, .btn{
    padding: 10px 15px;
    background: #007bff;
    color: white;
    border: none;
    text-decoration: none;
    display: inline-block;
    margin: 5px;
}

.logout{
    background: red;
}

.dashboard{
    padding: 20px;
}

.card-box{
    margin-top: 20px;
}